Subject: Ticket Assigned - shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:37:56 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran Orange Magnifier                    I can't link my shukran           01:20 PM, 18th Feb                     Orange Magnifier                    1800000352512865 shukran membership           01:21 PM, 18th Feb                     Orange Magnifier                    Mobile number is 0503840589           01:22 PM, 18th Feb                     Orange Magnifier                    Please check           01:22 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:23 PM, 18th Feb                     Orange Magnifier                    Please help me with shukran           01:24 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:27 PM, 18th Feb                   Arunjay Raj                 
   Please allow us moment to check it for you.           01:27 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           01:29 PM, 18th Feb                   Arunjay Raj                   We checked and see  that  card number 1800000352512865 is already linked with shukran.           01:30 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:34 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:37 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120353